Subject: Re: [EDUC] Fin de l'examen en 1ère lecture du projet de loi d’orientation et de programmation pour la refondation de l’école de la République
From: Valéry et Jocelyne <[email-masked]>
To: [email-masked]
Date: Sat, 16 Mar 2013 17:33:09 +0100
List-Id: <educ.april.org>

Bonjour,
Projet concernant l'Article 13 :
"L’acquisition et la maintenance des infrastructures et des équipements, 
dont les matériels informatiques et les
logiciels prévus pour leur mise en service, nécessaires à l’enseignement et
aux échanges entre les membres de la communauté éducative sont à la 
charge du département."

Question :
Compte tenu des difficultés financières des départements, quels seront 
les variables qui permettront de maîtriser les coûts des politiques 
numériques dans les collèges ? Ou en clair, comment faire tenir à terme, 
les coûts d'acquisition (matos + logiciels), et la maintenance (hard et 
soft) dans la même enveloppe que celle qui servait jadis à l'acquisition 
du matériel ?
Pensez-vous que le choix des logiciels libre soit une voie sérieusement 
envisagée ?

Val

Le 16/03/2013 14:18, david96 a écrit :
> Le 16/03/2013 13:57, Frederic Couchet a écrit :
>> Bonjour,
>
> Bonjour,
>
>> l'examen en 1ère lecture du projet de loi refondation de l'école de la
>> République s'est terminé tard dans la nuit de vendredi à samedi .
>>
>> Le texte résultant des délibérations de l'Assemblée nationale est
>> disponible :
>>
>> http://www.assemblee-nationale.fr/14/ta-pdf/0767-p.pdf
>>
>> Tous les comptes-rendus des débats ne sont pas encore disponibles sur
>> <http://www.assemblee-nationale.fr/14/dossiers/refondation_ecole_Republique.asp>. 
>>
>>
>> Les vidéos des débats sont disponibles sur
>> <http://www.assemblee-nationale.tv/chaines.html>  découpés article par
>> articles (les fichiers sont des .mp4 lisibles par VLC par ex).
>>
>> Par exemple, pour les personnes qui s'intéressent à l'exception
>> pédagogique c'est le fichier suivant (20 mn):
>>
>> http://http5.assembleenationale.yacast.net/assembleenationale/mp4/ida/domain1/2013/03/313861.mp4
>>
>> Le gouvernement et le rapporteur étant d'accords : ce n'est pas dans le
>> cadre du projet de loi éducation qu'il faut réformer l'exception
>> pédagogique. C'est le rôle de la commission Lescure. Bienvenue dans un
>> monde de dingues.
>>
>> Je vous conseille d'écouter les échanges sur les amendements
>> Pompili/Attard à partir de la 9e minute.
>>
>> La citation de la nuit sur ce sujet étant « On ne va pas tout demander à
>> Monsieur Lescure, il a déjà suffisament de travail comme ça » par
>> Isabelle Attard :)
>>
>> Le vote par scrutin public sur l'ensemble du texte aura lieu le mardi 19
>> mars lors de la séance de 15h, après les questions au gouvernement.
>>
>> Pour rappel, l'adresse du pad pour la rédaction de possibles amendements
>> pour le sénat ou la seconde lecture à l'assemblée nationale :
>>
>> http://pad.april.org/p/pjlrefondationecole
>>
>> À part l'amendement 1296 du gouvernement qui crée une option
>> "informatique et sciences du numérique" (et non non un enseignement de
>> spécialité optionnel comme précisé par Jean-Pierre) il n'y a à priori
>> pas grand chose qui nous concerne dans les amendements votés. Mais j'ai
>> pu louper quelque chose.
>>
>> Il sera bon de publier une nouvelle actualité mardi pour faire un point
>> sur le dossier.
>>
>> Librement,
>> Fred.
>>
>
> Merci pour l'information.
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ